## pdesession 0.5.3-2

=== debian/changelog ===
pdesession (0.5.3-2) rolltide; urgency=medium

  * Drop the dependency on consolekit in favor of the systemd replacements
    (LP: #1502045).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 09 Feb 2018 15:39:09 -0600
