## pdesession 0.5.3-2.1

=== debian/changelog ===
pdesession (0.5.3-2.1) buster; urgency=medium

  * Rebuild for Pearl Buster

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 02 May 2021 01:49:55 -0500
