## pdesession 0.5.4

=== debian/changelog ===
pdesession (0.5.4) qanon+; urgency=medium

  * Reversion

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 22:28:18 -0500

pdesession (0.5.3-3) qanon+; urgency=medium

  * Reversion

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 22:16:26 -0500
