=== debian/control ===
Source: pdesession
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
XSBC-Original-Maintainer: Debian PDE Maintainers <pkg-pde-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9), dh-autoreconf,
 intltool, libdbus-glib-1-dev,
 libgtk2.0-dev, libpolkit-agent-1-dev,
 valac, libunique-dev
Standards-Version: 3.9.8
Homepage: http://www.pearllinux.net/

Package: pdesession
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 lsb-release, laptop-detect, pdepolkit | polkit-1-auth-agent,
 pdesession-data, pdesession-logout,
 libpam-systemd [linux-any]
Recommends:
 pde-session, pdesession-default-apps | pdesession-edit,
 openssh-client | ssh-client
Suggests: gpicview, xfce4-panel, pcmanfm
Provides: x-session-manager, pde-settings-daemon
Breaks: pdesession-data (<< 0.5.3-1)
Replaces: pdesession-data (<< 0.5.3-1)
Description: PDE default session manager
 PDESession is the default session manager for the Lightweight X11 Desktop
 Environment (PDE).
 .
 It is derived from XSM, has fewer dependencies and more features. It is
 desktop-independent and can be used with any window manager.

Package: pdesession-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Description: Common files for pdesession
 PDESession is the default session manager for the Lightweight X11 Desktop
 Environment (PDE).
 .
 This package provides common files for pdesession and supplementary packages.

Package: pdesession-edit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pdesession-data
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Description: configure what application start up automaticlly in PDE 
 PDESession-Edit is a simple session editor GUI for autostarting applications
 which follows autostart specs from FreeDesktop.Org.
 .
 This package can be used without pdesession package as well.

Package: pdepolkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pdesession-data, policykit-1
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Provides: polkit-1-auth-agent
Description: PDE PolicyKit authentication agent
 PDEPolkit is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 It's a simple PolicyKit authentication agent.

Package: pdelock
Architecture: all
Depends: ${misc:Depends},
 light-locker | xscreensaver | gnome-screensaver | i3lock | suckless-tools | slim
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Description: simple locking utility for PDE
 PDELock is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 It's a simple locking utility for PDE.

Package: pdesession-logout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 pdesession-data, pdelock | xdg-utils,
 systemd [linux-any], policykit-1
Recommends: lsb-release
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Description: utility to logout from a PDE or an Openbox session
 PDESession is the default session manager for the Lightweight X11 Desktop
 Environment (PDE).
 .
 PDESession-Logout is a simple utility for stopping or logging out from a PDE or
 an Openbox session.

Package: pdesession-default-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pdesession, pdesession-data
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Description: utility to configure pdesession and its default applications
 PDESession is the default session manager for the Lightweight X11 Desktop
 Environment (PDE).
 .
 PDESession-Default-Apps is an utility to configure pdesession and its default
 applications.

Package: pde-settings-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pdesession (<< 0.5.3-1)
Replaces: pdesession (<< 0.5.3-1)
Description: xsettings compliant configuration manager for PDE
 The package contains the PDE daemon which handles the session settings.
 It conforms to the FreeDesktop.Org XSettings standard.
 .
 PDESession also privides this functionality internally.
